langcode: en
status: true
dependencies:
  config:
    - eck.eck_type.saurabh.xyz
id: saurabh.xyz.default
targetEntityType: saurabh
bundle: xyz
mode: default
content:
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
